# Interface GeographicTransformationStepJson

Represents a step in the process of transforming coordinates from one geographic coordinate system to another.

interface GeographicTransformationStepJson {
isInverse?: boolean;
wkid: number;
wkt: string;
}

#####
Index

### Properties

isInverse?
wkid
wkt

##
Properties

### `Optional` isInverse

isInverse?: boolean

Indicates if the geographic transformation is inverted. AN inverted transformation would be transforming from the out SR to the in SR.

### wkid

wkid: number

The well-known id (wkid) that represents a known geographic transformation.

### wkt

wkt: string

The well-known text (wkt) that represents a known geographic transformation.